/* CSS reset */

.bold { font-weight:700; }

/* 게시판 스킨 전체 CSS */
a {
	text-decoration:none;
	color:#666666;
}

.search_btn { display: block; padding: 30px 45px; background-color: #e4e4e4; border: 0px; cursor: pointer; font-size: 16px; font-weight: bolder;}

.board_list {
	width:100%;
	border-collapse:collapse;
	font-family: 'Nanum Barun Gothic';
	font-size:16px;
	font-weight:400;
	border-top:solid 2px #e35845;
}

.board_list th{
	background:#f4f4f4;
	color:#353535;
	font-weight:400;
	border-bottom:solid 1px #d5d5d5;
	height:59px;
}

.board_list td{
	text-align:center;
	font-family: 'Nanum Barun Gothic';
	color:#353535;
	border-bottom:solid 1px #d5d5d5;
	height:59px;
	line-height:59px;
}

.board_list th.bold{
	color:#000;
	font-size:18px;
	font-weight:700;
}

.board_list td img{
	vertical-align:middle;
}

.board_list .tleft{
	text-align:left;
}

.board_list .list_subject {
	padding-left:38px;
}

.board_view {
	width:100%;
	border-collapse:collapse;
	font-family: 'Nanum Barun Gothic';
	font-size:14px;
	font-weight:400;
	border-top:solid 2px #000;
}

.board_view th{
	color:#474751;
	font-size:22px;
	font-weight:700;
	border-bottom:solid 1px #d5d5d5;
	color:#000;
	height:59px;
	text-align: left;
}

.board_view .view_top_line { border-bottom: solid 1px #d5d5d5; }

.board_view td{
	font-size:14px;
	font-weight:400;
	color:#353535;
	height:59px;
	line-height:26px;
}

.board_view td a{
	color:#353535;
}

.board_view td a:hover{
	color:#2535F5;
}

.board_view td.border_right_gray {
	width:120px;
	line-height: 40px;
	text-align: center;
	border-right: solid 1px #d5d5d5;
}

.board_view td.bg_gray {
	background-color: #f4f4f4;
}

.board_view td.left_padding {
	padding-left:20px;
}

.board_view .tleft{
	text-align:left;
}

.board_view .right{
	text-align:right;
}

.board_view .normal{
	font-weight:normal;
}

.contents_html img { max-width:1100px; }


.board_write {
	width:100%;
	border-collapse:collapse;
	font-family: 'Nanum Barun Gothic';
	font-size:14px;
	font-weight:400;
	border-top:solid 2px #000;
}

.board_write th{
	color:#474751;
	font-size:16px;
	font-weight:400;
	border-bottom:solid 1px #d5d5d5;
	color:#000;
	height:59px;
	text-align: left;
}

.board_write td{
	font-size:16px;
	font-weight:400;
	color:#353535;
	border-bottom:solid 1px #d5d5d5;
	height:59px;
	line-height:26px;
}


.file_table td {
	border-bottom:0px;
	height:36px;
}


.amboard .search_form_box {
	background:#f4f4f4;
	margin-bottom:40px;
}

/* 코멘트 입력 */
div.amboard_comment_form{padding:20px;border:1px solid #e3e3e3;margin-bottom:10px; background:#f5f5f7; }
div.amboard_comment_form .comment_text { display:inline-block; font-size:14px; font-weight:400; color:#474751; }
div.amboard_comment_form .comment_field { display:inline-block; }


/* 코멘트 리스트 */
table.amboard_comment_table{font-size:12px;border-collapse:collapse;margin-bottom:10px;}
table.amboard_comment_table td{padding:5px 10px;}
tr.amboard_comment_strong_line td{background:#eee;}

#amboard_list_area {border-top:solid 1px #e8e8e8; padding-top:20px;}
#amboard_list_area  .list_title { height:20px; line-height:20px;}
#amboard_list_area  .list_title div{ display:inline-block; font-size:12px; }
#amboard_list_area  .list_title img{ vertical-align:middle; }
#amboard_list_area  .list_title .list_name { color:#444; font-weight:700;  font-family:Dotum;}
#amboard_list_area  .list_title .list_date { color:#777;  font-family:Dotum; padding-left:20px;}
#amboard_list_area  .list_title .list_btn { padding-left:20px;}
#amboard_list_area  .list_con { font-family:Dotum; font-size:12px; color:#666; line-height:20px; padding-top:15px; padding-bottom:15px; margin-bottom:25px; border-bottom:solid 1px #e8e8e8;}

/* 포인트 */
div.amboard_point{border:1px solid #ccc;font-size:12px;margin-bottom:10px;}
div.amboard_point_title{background:#eee;padding:5px 10px;}
div.amboard_point_cont{padding:5px 10px;}
div.amboard_point_cont input{vertical-align:middle;}



/* 암호입력창 */
#divBoardPass{position:absolute;left:50%;bottom:46%;}
div.amboard_pwbox{position:absolute;width:300px;left:-160px;background:#fff;border:2px solid #808080;padding:10px;font-size:14px; font-weight:400;}
div.amboard_pwbox .amboard_pwbox_quit{text-align:right;}

/* 코멘트 입력 */
/*
div.amboard_comment_form{padding:20px;border:1px solid #e3e3e3;margin-bottom:10px; background:#f5f5f7; }
div.amboard_comment_form .comment_text { display:inline-block; font-size:14px; font-weight:400; color:#474751; }
div.amboard_comment_form .comment_field { display:inline-block; }
*/


.btn_round {
	display:inline-block;
	font-family: 'Nanum Gothic';
	font-size:20px;
	font-weight:900;
	text-align: center;
	vertical-align: middle;
	height: 38px;
	margin: 0 auto;
	color: #FFF;
	background-color:#eee;
	border:0px;
}

.btn_round.small{
	font-size:12px;
	width:69px;
	height: 26px;
	line-height: 26px;
	text-align:center;
}


.btn_round.on{
	background:#233d92;
	border:solid 1px #233d92;
	color:#FFF;
}

.btn_round.off{
	background:#f4f4f4;
	border:solid 1px #c0c0c0;
	color:#a3a3a3;
}


.btn_round.black{
	color: #fff;
	background-color:#464646;
}

.btn_round.red{
	color: #fff;
	background-color:#f40000;
}



a.btn_board {
	display:inline-block;
	font-family: 'NanumBarunGothic', 'Nanum Gothic';
	font-size:16px;
	font-weight:400;
	text-align:center;
	color:#000;
	background-color: #fff;
	border:solid 1px #666;
	width:200px;
	height:60px;
	line-height:60px;
	box-sizing: border-box;
	cursor:pointer;
}

a.btn_board.gray {
    background: #2e3037;
    border: solid 1px #2e3037;
    color: #FFF;
}

button.btn_board, input.btn_board {
	font-family: 'NanumBarunGothic', 'Nanum Gothic';
	font-size:16px;
	font-weight:400;
	text-align:center;
	background-color: #fff;
	border:solid 1px #666;
	width:200px;
	height:60px;
	line-height:60px;
	cursor:pointer;
}



.btn_board.orange {
	background:#e35845;
	border:solid 1px #e35845;
	color:#FFF;
}

.btn_board.dark {
	background:#444;
	border:solid 1px #444;
	color:#FFF;
}

.btn_board.black {
	background:#585858;
	border:solid 1px #585858;
	color:#FFF;
}

.btn_board.red {
	background:#e35845;
	border:solid 1px #e35845;
	color:#FFF;
}

.btn_board.blue {
    background: #59a434;
    border: solid 1px #59a434;
    color: #FFF;
}

.btn_board.gray {
	background:#2e3037;
	border:solid 1px #2e3037;
	color:#FFF;
}


.btn_board.small.black {
	width:90px;
	height:30px;
	line-height:30px;
	color:#d9d9d9;
}

.btn_board.small.red {
	width:90px;
	height:30px;
	line-height:30px;
	color:#d9d9d9;
}


button.btn_comment {
	font-size:14px;
	font-weight:700;
	text-align:center;
	border:0px;
	width:75px;
	height:65px;
	color:#FFF;
	background:#444;
}

.amboard .text_field {
	width:250px;
	height:38px;
	border:solid 1px #d5d5d5;
	padding-left:5px;
	padding-right:5px;
	font-size:14px;
}

.amboard .file_field {
	width:500px;
	height:30px;
}

.amboard .text_field.small { width:140px; }
.amboard .text_field.middle { width:400px; }
.amboard .text_field.wide { width:510px; }

.amboard .select_field {
	min-width:100px;
	font-size:14px;
	height:40px;
	border:solid 1px #d5d5d5;
	vertical-align:middle;
	background:#FFF;
	padding-left:5px;
	white-space:nowrap;
}

.amboard .text_area {
	width:99.5%;
	height:100px;
	border:solid 1px #d5d5d5;
	font-size:14px;
}

.amboard .amboard_paging { font-size:0px; text-align:center; margin-top:45px; color:#797a80; font-family: 'Nanum Barun Gothic'; }

.amboard .page_prev {
	display:inline-block;
	width:30px;
	height:30px;
	line-height: 30px;
	font-size:12px;
	font-weight:700;
	background:url("../skin_images/btn_left.jpg") no-repeat center;
	border:solid 1px #e5e5e5;
	margin-right:15px;
}

.amboard .page_next {
	display:inline-block;
	width:30px;
	height:30px;
	line-height: 30px;
	font-size:12px;
	font-weight:700;
	background:url("../skin_images/btn_right.jpg") no-repeat center;
	border:solid 1px #e5e5e5;
	margin-left:15px;
}

.amboard .page_prev_group {
	display:inline-block;
	width:30px;
	height:30px;
	line-height: 30px;
	font-size:12px;
	font-weight:700;
	background:url("../skin_images/btn_left_group.jpg") no-repeat center;
	border:solid 1px #e5e5e5;
	margin-right:5px;
}

.amboard .page_next_group {
	display:inline-block;
	width:30px;
	height:30px;
	line-height: 30px;
	font-size:12px;
	font-weight:700;
	background:url("../skin_images/btn_right_group.jpg") no-repeat center;
	border:solid 1px #e5e5e5;
	margin-left:5px;
}


.amboard .page_now {
	display:inline-block;
	width:30px;
	height:30px;
	line-height: 30px;
	font-size:12px;
	font-weight:700;
	background:#000;
	color:#FFF;
	margin-left:2px;
	margin-right:2px;
	text-align:center;
	border:solid 1px #000;
}

.amboard .page_link {
	display:inline-block;
	width:30px;
	height:30px;
	line-height: 30px;
	font-size:12px;
	font-weight:400;
	color:#aeaeb2;
	margin-left:2px;
	margin-right:2px;
	text-align:center;
	border:solid 1px #e3e3e3;

}



.pre_next_table {
	width:100%;
	border-collapse:collapse;
	border-top:solid 1px #e7e7e7;
	margin-bottom:60px;
}

.pre_next_table th{
	width:84px;
	text-align:center;
	color:#4666a6;
}

.pre_next_table td{
	color:#666;
}

.pre_next_table th, .pre_next_table td{
	font-size:14px;
	font-weight:400;
	border-bottom:solid 1px #e7e7e7;
	height:40px;
	line-height:40px;
}


.f11p {font-size:11px;}
.f12p {font-size:12px;}

.tm1p{margin-top:1px;}
.tm5p{margin-top:5px;}
.tm6p{margin-top:6px;}
.tm7p{margin-top:7px;}
.tm8p{margin-top:8px;}
.tm10p{margin-top:10px;}
.tm11p{margin-top:11px;}
.tm12p{margin-top:12px;}
.tm14p{margin-top:14px;}
.tm15p{margin-top:15px;}
.tm18p{margin-top:18px;}
.tm20p{margin-top:20px;}
.tm22p{margin-top:22px;}
.tm24p{margin-top:24px;}
.tm25p{margin-top:25px;}
.tm27p{margin-top:27px;}
.tm30p{margin-top:30px;}
.tm32p{margin-top:32px;}
.tm33p{margin-top:33px;}
.tm35p{margin-top:35px;}
.tm37p{margin-top:37px;}
.tm40p{margin-top:40px;}
.tm45p{margin-top:45px;}
.tm50p{margin-top:50px;}
.tm56p{margin-top:56px;}
.tm60p{margin-top:60px;}
.tm70p{margin-top:70px;}
.tm80p{margin-top:80px;}
.tm100p{margin-top:100px;}
.tm180p{margin-top:180px;}
.tm250p{margin-top:250px;}

.bm5p{margin-bottom:5px;}
.bm10p{margin-bottom:10px;}
.bm12p{margin-bottom:12px;}
.bm20p{margin-bottom:20px;}
.bm22p{margin-bottom:22px;}
.bm30p{margin-bottom:30px;}
.bm35p{margin-bottom:35px;}
.bm40p{margin-bottom:40px;}
.bm50p{margin-bottom:50px;}
.bm60p{margin-bottom:60px;}
.bm70p{margin-bottom:70px;}
.bm80p{margin-bottom:80px;}

.rm5p{margin-right:5px;}
.rm6p{margin-right:6px;}
.rm10p{margin-right:10px;}
.rm12p{margin-right:12px;}
.rm15p{margin-right:15px;}
.rm20p{margin-right:20px;}
.rm22p{margin-right:22px;}
.rm25p{margin-right:25px;}
.rm30p{margin-right:30px;}
.rm32p{margin-right:32px;}
.rm35p{margin-right:35px;}
.rm40p{margin-right:40px;}
.rm45p{margin-right:45px;}
.rm46p{margin-right:46px;}
.rm47p{margin-right:47px;}
.rm48p{margin-right:48px;}
.rm49p{margin-right:49px;}
.rm50p{margin-right:50px;}


.lm1p{margin-left:1px;}
.lm5p{margin-left:5px;}
.lm6p{margin-left:6px;}
.lm10p{margin-left:10px;}
.lm11p{margin-left:11px;}
.lm12p{margin-left:12px;}
.lm13p{margin-left:13px;}
.lm15p{margin-left:15px;}
.lm20p{margin-left:20px;}
.lm22p{margin-left:22px;}
.lm25p{margin-left:25px;}
.lm27p{margin-left:27px;}
.lm28p{margin-left:28px;}
.lm29p{margin-left:29px;}
.lm30p{margin-left:30px;}
.lm31p{margin-left:31px;}
.lm33p{margin-left:33px;}
.lm35p{margin-left:35px;}
.lm40p{margin-left:40px;}
.lm50p{margin-left:50px;}
.lm73p{margin-left:73px;}
.lm83p{margin-left:83px;}
.lm93p{margin-left:93px;}
.lm227p{margin-left:227px;}


.tp1p{padding-top:1px;}
.tp2p{padding-top:2px;}
.tp5p{padding-top:5px;}
.tp7p{padding-top:7px;}
.tp8p{padding-top:8px;}
.tp10p{padding-top:10px;}
.tp13p{padding-top:13px;}
.tp15p{padding-top:15px;}
.tp16p{padding-top:16px;}
.tp18p{padding-top:18px;}
.tp20p{padding-top:20px;}
.tp30p{padding-top:30px;}
.tp31p{padding-top:31px;}
.tp35p{padding-top:35px;}
.tp40p{padding-top:40px;}
.tp70p{padding-top:70px;}
.tp100p{padding-top:100px;}
.tp120p{padding-top:120px;}
.tp157p{padding-top:157px;}
.tp356p{padding-top:356px;}
.tp407p{padding-top:407px;}

.bp40p{padding-bottom:40px;}
.bp60p{padding-bottom:60px;}
.bp100p{padding-bottom:100px;}



.lp5p{padding-left:5px;}
.lp8p{padding-left:8px;}
.lp10p{padding-left:10px;}
.lp12p{padding-left:12px;}
.lp20p{padding-left:20px;}
.lp48p{padding-left:48px;}
.lp50p{padding-left:50px;}
.lp80p{padding-left:80px;}
.lp164p{padding-left:164px;}


.rp5p{padding-right:5px;}
.rp8p{padding-right:8px;}
.rp10p{padding-right:10px;}
.rp12p{padding-right:12px;}
.rp20p{padding-right:20px;}

.f_left {float:left;}
.f_right {float:right;}
.t_left {text-align:left !important}
.t_right {text-align:right !important}
.t_center {text-align:center !important}

.tm_zero {margin-top:0px;}
.bm_zero {margin-bottom:0px;}
.rm_zero {margin-right:0px;}
.lm_zero {margin-left:0px;}
.tp_zero {padding-top:0px;}
.bp_zero {padding-bottom:0px;}
.rp_zero {padding-right:0px;}
.lp_zero {padding-left:0px;}

.gray_border{border:solid 1px #c2c2c2;}

.hand{cursor:pointer;}
.hide{display:none;}
.clear {clear:both;}
.bold {font-weight:bold;}


/* 검색 */
.sch_all_box {
    width: 1200px;
    border: solid 1px #000;
    margin: 0 auto;
    transition: border 0.5s;
	text-align: left;
}
.sch_all_box:hover {
    border: solid 1px #59a434;
}
.sch_select_box {
    width: 170px;
    height: 57px;
	padding-left: 20px;
    border: none;
    font-size: 18px;
}
.sch_vline {
    display: inline-block;
    width: 1px;
    height: 60px;
    background-color: #d5d5d5;
    vertical-align: middle;
}
.sch_input {
    width: 890px;
    height: 57px;
    border:none;
    font-size: 16px;
    box-sizing: border-box;
    font-size: 18px;
}
.input_group {
    position: relative;
}
.sch_input ~ .focus-border{position: absolute; bottom: -21px; left: -243px; width: 808px; height: 57px; border: solid 2px #000;     transition: border 1s; display: none;}
/*
.sch_input:focus ~ .focus-border{ border: solid 2px #f15922; display: block;}
*/
.sch_input:focus {
    box-shadow: none;
    outline: none;
}
.sch_submit {
    vertical-align: middle;
}
.sch_box input:focus{outline: none;}

.faq_nav {
	list-style: none;
	height: 50px;
	box-sizing: border-box;
	overflow: hidden;
	margin-bottom: 30px;
}
.faq_nav li {
	width: 260px;
	float: left;
	height: 50px;
	line-height: 50px;
	text-align: center;
	box-sizing: border-box;
	border-width: 1px 1px 1px 0px;
	border-style: solid;
	border-color: #cfcfcf;
	font-size: 16px;
	color: #666;
	cursor: pointer;
	transition: 0.4s;
	-moz-transition: 0.4s;
	background-color: #f4f4f4;
}
.faq_nav li:first-child {
	width: 159.2px;
	border-left: solid 1px #cfcfcf;
}
.faq_nav li.selected {
	background-color: #2c2c2c;
	color: #fff;
}
.faq_nav li:hover {
	background-color: #2c2c2c;
	color: #fff;
}

button.list_color, a.list_color {
	background-color: #fff;
	color: #2e3037;
	border: solid 3px #2e3037;
}

.btn_board.gray_blue {
    background: #fff;
    border: solid 3px #137616;
    color: #137616;
}

.img_box img, .img_box > a img{
	width: 216px;
	height: 138px;
	border: solid 1px #d5d5d5;
	box-sizing: border-box;
	margin-right: 16px;

}
